## mini-dinstall 0.7.2

=== debian/changelog ===
mini-dinstall (0.7.2) unstable; urgency=medium

  [ Gioele Barabucci ]
  * [a19c44d] Avoid outdated `logger.warn`
  * [af3bff6] Log mkdir errors instead of just printing them
  * [1a1dc8c] Ensure that the top-level directory is an absolute path

  [ Krytarik Raido ]
  * [2fe5f09] Actually ignore stderr on apt-ftparchive (ref: 7ea6bb3)
    (Closes: #990414)

  [ Unit 193 ]
  * [87d84d1] Migrate away from distutils.
  * [1785c14] Allow the buildsystem to set python3 depends.
  * [87aa035] Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 03:41:58 -0500
