## mini-dinstall 0.7.3

=== debian/changelog ===
mini-dinstall (0.7.3) unstable; urgency=medium

  [ Krytarik Raido ]
  * [d1d92b5] Improve handling of mail features. (Closes: #1027267, #1027268)
  * [298f88d] Fix deprecation warnings on Thread.getName() (Closes: #1055247)
  * [b2b0bf3] Fix infinite loop on faulty Changes files. (LP: #1835212)
  * [a2969f0] Fix deprecation warnings on Thread.isSet()
  * [b9730cb] Update for Python 3.12

  [ Christoph Goehre ]
  * [ad12a30] Check GPG keyrings for read access before using them.
    (Closes: #1027263)

  [ Gioele Barabucci ]
  * [887a02c] gitignore: Ignore temp files and Python cache

  [ Franz Heger ]
  * [6038d1e] Resolve aliases when rejecting changes files
  * [5819c56] Skip missing files when rejecting packages

  [ Unit 193 ]
  * [95bf5d2] Add a simple systemd user unit, disabled by default.

 -- Unit 193 <unit193@debian.org>  Wed, 22 May 2024 17:34:13 -0400
