=== debian/control ===
Source: mini-dinstall
Priority: optional
Section: devel
Maintainer: Christoph Goehre <christoph.goehre@gmx.de>
Uploaders: Guido Guenther <agx@sigxcpu.org>, Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-apt,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/mini-dinstall.git
Vcs-Browser: https://salsa.debian.org/debian/mini-dinstall

Package: mini-dinstall
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, apt-utils
Recommends: gpgv
Suggests: debian-keyring
Description: daemon for updating Debian packages in a repository
 This program implements a miniature version of the "dinstall" program
 which installs packages in the Debian archive.  It doesn't require a
 PostgreSQL database, and is very easy to set up, maintain, and use.
 mini-dinstall can be run via cron, or as a daemon.
 .
 This package is expressly designed for personal apt repositories, and
 the like.  In this vein, it contains fewer sanity checks; for
 example, it will happily install a lower version of a package.  You
 can also generally just 'rm' files from the repository, and
 mini-dinstall won't care.  In fact, (when run as a daemon) it will
 automatically detect that the directory changed, and update the
 Packages file.
