## mini-dinstall 0.7.3build1

=== debian/changelog ===
mini-dinstall (0.7.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:15:49 +0000
